=== debian/control ===
Source: khronos-opencl-headers
Section: contrib/libdevel
Priority: extra
Maintainer: Andreas Beckmann <debian@abeckmann.de>
Uploaders: Russ Allbery <rra@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://www.khronos.org/registry/cl/
Vcs-Svn: svn://svn.debian.org/svn/pkg-nvidia/packages/khronos-opencl-headers/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/khronos-opencl-headers/

Package: opencl-headers
Architecture: all
Depends: ${misc:Depends}
Breaks: nvidia-libopencl1-dev (<< 256.53-2~), nvidia-cuda-dev (<< 3.1-1~)
Replaces: nvidia-libopencl1-dev (<< 256.53-2~), nvidia-cuda-dev (<< 3.1-1~)
Description: OpenCL (Open Computing Language) header files
 OpenCL (Open Computing Language) is a multi-vendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package provides the development header files for the OpenCL API 1.0
 as published by The Khronos Group Inc.  The corresponding specification and
 documentation can be found on the Khronos website.
