## khronos-opencl-headers 1.1-2010.07.15

=== debian/changelog ===
khronos-opencl-headers (1.1-2010.07.15-2) unstable; urgency=low

  [ Andreas Beckmann ]
  * Upload to unstable.
  * Set Maintainer to Debian NVIDIA Maintainers and move myself to Uploaders.

 -- Andreas Beckmann <debian@abeckmann.de>  Sat, 25 Jun 2011 18:24:31 +0200

khronos-opencl-headers (1.1-2010.07.15-1) experimental; urgency=low

  * OpenCL API 1.1
  * Upload to experimental.
  * Update Standards-Version to 3.9.2, no changes needed.

 -- Andreas Beckmann <debian@abeckmann.de>  Sun, 15 May 2011 18:08:12 -0700
