=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 %:
 	dh $@
 
-api		 = 1.0
+api		 = 1.1
 headers		 = opencl.h cl_platform.h cl.h cl_ext.h cl_d3d10.h cl_gl.h cl_gl_ext.h
 headers_hpp	 = cl.hpp
 src_dir		 = khronos-opencl-headers-$(api).orig
