## khronos-opencl-headers 1.2-2011.11.16

=== debian/changelog ===
khronos-opencl-headers (1.2-2011.11.16-1) experimental; urgency=low

  [ Andreas Beckmann ]
  * OpenCL API 1.2.
  * debian/copyright: Update to dep5.mdwn?revision=202.
  * Upload to experimental.

  [ Russ Allbery ]
  * Add DM-Upload-Allowed: yes.

 -- Russ Allbery <rra@debian.org>  Mon, 23 Jan 2012 11:11:54 -0800
