=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

api		 = 1.2
headers_1.0	 = opencl.h cl_platform.h cl.h cl_ext.h cl_d3d10.h cl_gl.h cl_gl_ext.h
headers_1.1	 = $(headers_1.0)
headers_1.2	 = $(headers_1.1) cl_dx9_media_sharing.h cl_d3d11.h
headers_hpp	 = cl.hpp
src_dir		 = khronos-opencl-headers-$(api).orig
src_file	 = khronos-opencl-headers-$(api).tar.gz
get-orig-source:
	rm -rf $(src_dir)
	mkdir $(src_dir)
	set -e; cd $(src_dir) ; \
	for h in $(headers_$(api)) ; do \
		wget http://www.khronos.org/registry/cl/api/$(api)/$$h ; \
	done ; \
	for h in $(headers_hpp) ; do \
		wget http://www.khronos.org/registry/cl/api/1.1/$$h ; \
	done
	tar cfz $(src_file) --owner=root --group=src $(src_dir)
	rm -rf $(src_dir)
