## khronos-opencl-headers 1.2-2012.04.18a

=== debian/changelog ===
khronos-opencl-headers (1.2-2012.04.18a-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 04 Oct 2012 15:11:32 +0200

khronos-opencl-headers (1.2-2012.04.18a-1) unstable; urgency=low

  * Use cl.hpp from API 1.2.  (Closes: #676427)
  * Remove reference to API 1.0 from long Description.  (Closes: #675486)

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 08 Jun 2012 05:36:06 +0200

khronos-opencl-headers (1.2-2012.04.18-2) unstable; urgency=low

  * Move from contrib to main.  There is a free version of libopencl1 (from
    http://forge.imag.fr/projects/ocl-icd/) coming, see #675528.

 -- Andreas Beckmann <debian@abeckmann.de>  Sat, 02 Jun 2012 20:11:28 +0200

khronos-opencl-headers (1.2-2012.04.18-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/copyright: Use the final copyright-format 1.0 URL.
  * Update Standards-Version to 3.9.3, no changes needed.

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 09 May 2012 13:40:54 +0200
