=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: khronos-opencl-headers
-Section: contrib/libdevel
+Section: libdevel
 Priority: extra
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
@@ -7,7 +7,7 @@
  Russ Allbery <rra@debian.org>,
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.khronos.org/registry/cl/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-nvidia/packages/khronos-opencl-headers/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/khronos-opencl-headers/
@@ -22,6 +22,6 @@
  general-purpose parallel programming of heterogeneous systems that include
  CPUs, GPUs and other processors.
  .
- This package provides the development header files for the OpenCL API 1.0
+ This package provides the development header files for the OpenCL API
  as published by The Khronos Group Inc.  The corresponding specification and
  documentation can be found on the Khronos website.
