## khronos-opencl-headers 1.2-2012.11.30

=== debian/changelog ===
khronos-opencl-headers (1.2-2012.11.30-2ubuntu1) raring; urgency=low

  * Build with -msse2 -msse. The package builds header files only, so don't
    care about the flags which are needed to include the intrinsics headers.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Apr 2013 12:17:51 +0200

khronos-opencl-headers (1.2-2012.11.30-2) unstable; urgency=low

  * opencl-headers: Set Multi-Arch: allowed.  (Closes: #698495)

 -- Andreas Beckmann <debian@abeckmann.de>  Sat, 19 Jan 2013 13:05:07 +0100

khronos-opencl-headers (1.2-2012.11.30-1) unstable; urgency=low

  * New upstream release.  (Closes: #695124, #684444) 
  * Run some trivial compile tests during package build.
  * CL_EXT_SUFFIX__VERSION_1_2.diff: New, fix typo in macro name.
  * clSetPrintfCallback.patch: New, add missing declaration.
  * AMD_extensions.patch: New, add a few extensions from AMD that are not yet
    in the headers published by khronos. Thanks Vincent Danjean!
    (Closes: #695136)

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 07 Dec 2012 10:42:50 +0100
