=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
  Andreas Beckmann <debian@abeckmann.de>,
  Russ Allbery <rra@debian.org>,
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8)
+Build-Depends:
+ debhelper (>= 8),
+ libgl1-mesa-dev,
 Standards-Version: 3.9.3
 Homepage: http://www.khronos.org/registry/cl/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-nvidia/packages/khronos-opencl-headers/trunk
@@ -14,6 +16,7 @@
 
 Package: opencl-headers
 Architecture: all
+Multi-Arch: allowed
 Depends: ${misc:Depends}
 Breaks: nvidia-libopencl1-dev (<< 256.53-2~), nvidia-cuda-dev (<< 3.1-1~)
 Replaces: nvidia-libopencl1-dev (<< 256.53-2~), nvidia-cuda-dev (<< 3.1-1~)
