## khronos-opencl-headers 1.2-2013.06.28

=== debian/changelog ===
khronos-opencl-headers (1.2-2013.06.28-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 08 Aug 2013 11:39:45 +0200

khronos-opencl-headers (1.2-2013.06.28-2) unstable; urgency=low

  * opencl-headers: Set Multi-Arch: foreign.
  * Set Maintainer to 'Debian OpenCL Maintainers <pkg-opencl-devel@l.a.d.o>'.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 29 Jul 2013 00:25:51 +0200

khronos-opencl-headers (1.2-2013.06.28-1) unstable; urgency=low

  * New upstream release.
  * AMD_extensions.patch: Rediffed.
  * Drop Breaks/Replaces against squeeze packages.
  * Use canonical Vcs-* URLs.
  * Switch to debhelper 9.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 14 Jul 2013 15:28:57 +0200

khronos-opencl-headers (1.2-2013.02.12-1) unstable; urgency=low

  * New upstream release.
  * CL_EXT_SUFFIX__VERSION_1_2.diff: Drop, fixed upstream.
  * clSetPrintfCallback.patch: Drop, no longer needed.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Update my email address and drop DMUA.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 28 Apr 2013 01:11:59 +0200
