=== debian/control ===
Source: khronos-opencl-headers
Section: libdevel
Priority: extra
Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Beckmann <anbe@debian.org>,
 Russ Allbery <rra@debian.org>,
Build-Depends:
 debhelper (>= 9),
 libgl1-mesa-dev,
Standards-Version: 3.9.4
Homepage: http://www.khronos.org/registry/cl/
Vcs-Svn: svn://anonscm.debian.org/pkg-nvidia/packages/khronos-opencl-headers/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-nvidia/packages/khronos-opencl-headers/

Package: opencl-headers
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: OpenCL (Open Computing Language) header files
 OpenCL (Open Computing Language) is a multi-vendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package provides the development header files for the OpenCL API
 as published by The Khronos Group Inc.  The corresponding specification and
 documentation can be found on the Khronos website.
