## khronos-opencl-headers 1.2-2013.10.23

=== debian/changelog ===
khronos-opencl-headers (1.2-2013.10.23-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Thu, 07 Nov 2013 00:44:48 +0100
