=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper (>= 9),
  libgl1-mesa-dev,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.khronos.org/registry/cl/
 Vcs-Svn: svn://anonscm.debian.org/pkg-nvidia/packages/khronos-opencl-headers/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-nvidia/packages/khronos-opencl-headers/
