=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,14 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	$(MAKE) -C debian/t
+
+override_dh_auto_clean:
+	$(MAKE) -C debian/t clean
+
 api		 = 1.2
+api_hpp		 = 1.2
 headers_1.0	 = opencl.h cl_platform.h cl.h cl_ext.h cl_d3d10.h cl_gl.h cl_gl_ext.h
 headers_1.1	 = $(headers_1.0)
 headers_1.2	 = $(headers_1.1) cl_dx9_media_sharing.h cl_d3d11.h
@@ -18,7 +25,7 @@
 		wget http://www.khronos.org/registry/cl/api/$(api)/$$h ; \
 	done ; \
 	for h in $(headers_hpp) ; do \
-		wget http://www.khronos.org/registry/cl/api/1.1/$$h ; \
+		wget http://www.khronos.org/registry/cl/api/$(api_hpp)/$$h ; \
 	done
 	tar cfz $(src_file) --owner=root --group=src $(src_dir)
 	rm -rf $(src_dir)
