## khronos-opencl-headers 1.2-2014.04.13

=== debian/changelog ===
khronos-opencl-headers (1.2-2014.04.13-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Use __vector instead of vector in cl_platform.h to allow building
    with -maltivec. Closes: #760310

 -- Andreas Barth <aba@ayous.org>  Fri, 12 Sep 2014 19:52:42 +0000

khronos-opencl-headers (1.2-2014.04.13-1) unstable; urgency=medium

  * New upstream release.
  * Refresh fuzzy AMD_extensions.patch.
  * Add lintian override for debian-watch-may-check-gpg-signature.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 22 May 2014 11:09:31 +0200
