## khronos-opencl-headers 2.0~svn28973

=== debian/changelog ===
khronos-opencl-headers (2.0~svn28973-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 27 Apr 2015 17:42:50 +0200

khronos-opencl-headers (2.0~svn28973-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 11 Jan 2015 22:31:54 +0100

khronos-opencl-headers (2.0~svn26078-1) experimental; urgency=medium

  * New upstream snapshot.
    - OpenCL API 2.0.  (Closes: #762943)
    - cl.hpp is gone.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 20 Oct 2014 17:32:20 +0200
