## khronos-opencl-headers 2.0~svn31815

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libgl1-mesa-dev,
 Standards-Version: 3.9.6
 Homepage: http://www.khronos.org/registry/cl/
-Vcs-Svn: svn://anonscm.debian.org/pkg-nvidia/packages/khronos-opencl-headers/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-nvidia/packages/khronos-opencl-headers/
+Vcs-Git: git://anonscm.debian.org/pkg-opencl/khronos-opencl-headers.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-opencl/khronos-opencl-headers.git
 
 Package: opencl-headers
 Architecture: all
