## khronos-opencl-headers 2.0~svn32091

=== debian/changelog ===
khronos-opencl-headers (2.0~svn32091-2) unstable; urgency=medium

  * remove EGL includes (backport upstream patch) (Closes: #809263)

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 11 Feb 2016 11:35:05 +0100

khronos-opencl-headers (2.0~svn32091-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream snapshot (2015-10-07).

  [ James Price ]
  * Fix macro definitions in cl2.hpp tests
  * Patch to fix symbol clash when cl2.hpp included from multiple files

 -- Andreas Beckmann <anbe@debian.org>  Tue, 27 Oct 2015 00:16:54 +0100

khronos-opencl-headers (2.0~svn31815-2) unstable; urgency=medium

  * Actually ship cl2.hpp.  (Closes: #795778)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 23 Sep 2015 00:10:49 +0200

khronos-opencl-headers (2.0~svn31815-1) unstable; urgency=medium

  * New upstream snapshot (2015-08-10).
    - Includes cl2.hpp.  (Closes: #795778)
  * Convert packaging repository from SVN to GIT.
  * Improve portability of header compile tests.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 21 Sep 2015 15:01:31 +0200
