=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: khronos-opencl-headers
+Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
+Uploaders: Andreas Beckmann <anbe@debian.org>,
+           Russ Allbery <rra@debian.org>,
+           Vincent Danjean <vdanjean@debian.org>
 Section: libdevel
 Priority: extra
-Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
-Uploaders:
- Andreas Beckmann <anbe@debian.org>,
- Russ Allbery <rra@debian.org>,
-Build-Depends:
- debhelper (>= 9),
- libgl1-mesa-dev,
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9),
+               libgl1-mesa-dev
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-opencl/khronos-opencl-headers.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-opencl/khronos-opencl-headers.git
 Homepage: http://www.khronos.org/registry/cl/
-Vcs-Git: git://anonscm.debian.org/pkg-opencl/khronos-opencl-headers.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-opencl/khronos-opencl-headers.git
 
 Package: opencl-headers
 Architecture: all
