=== debian/control ===
Source: khronos-opencl-headers
Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
Uploaders: Andreas Beckmann <anbe@debian.org>,
           Russ Allbery <rra@debian.org>,
           Vincent Danjean <vdanjean@debian.org>
Section: libdevel
Priority: extra
Build-Depends: debhelper (>= 9),
               libgl1-mesa-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-opencl/khronos-opencl-headers.git
Vcs-Git: https://anonscm.debian.org/git/pkg-opencl/khronos-opencl-headers.git
Homepage: http://www.khronos.org/registry/cl/

Package: opencl-c-headers
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: opencl-headers (<<2.1)
Replaces: opencl-headers (<<2.1)
Description: OpenCL (Open Computing Language) C header files
 OpenCL (Open Computing Language) is a multi-vendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package provides the C development header files for the OpenCL API
 as published by The Khronos Group Inc.  The corresponding specification and
 documentation can be found on the Khronos website.

Package: opencl-headers
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         opencl-c-headers (= ${source:Version}),
         opencl-clhpp-headers (>= 2.0.10)
Description: OpenCL (Open Computing Language) header files
 OpenCL (Open Computing Language) is a multi-vendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This metapackage depends on packages providing the C and C++ headers files
 for the OpenCL API as published by The Khronos Group Inc.  The corresponding
 specification and documentation can be found on the Khronos website.
