=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	$(MAKE) -C debian/t

override_dh_auto_clean:
	$(MAKE) -C debian/t clean
