## khronos-opencl-headers 2.2~2018.02.21-gb5c3680

=== debian/changelog ===
khronos-opencl-headers (2.2~2018.02.21-gb5c3680-1) unstable; urgency=medium

  * New upstream snapshot.
    (2018-02-21, commit b5c3680df1e577f002156d64bac3081ddb40ff1e)
    + OpenCL 2.2 support.
  * Set Rules-Requires-Root: no.
  * Switch Vcs-* URLs to salsa.debian.org.
  * Add debian/upstream/metadata.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 23 Feb 2018 21:19:10 +0100

khronos-opencl-headers (2.1-2017.07.18-gf039db6-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream snapshot.
    (2017-07-18, commit f039db6764d52388658ef15c30b2237bbda49803)
  * d/rules: Add "tarball" target to generate upstream snapshot tarballs from
    the upstream git repository.
  * Set Priority to optional.
  * Bump Standards-Version to 4.1.3.
  * Use https:// URLs.
  * Switch to debhelper compat level 11.

  [ Russ Allbery ]
  * Remove myself from Uploaders.  (Closes: #872768)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 12 Jan 2018 22:18:22 +0100
