=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: khronos-opencl-headers
 Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
 Uploaders: Andreas Beckmann <anbe@debian.org>,
-           Russ Allbery <rra@debian.org>,
            Vincent Danjean <vdanjean@debian.org>
 Section: libdevel
-Priority: extra
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Build-Depends: debhelper (>= 11~),
                libgl1-mesa-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-opencl/khronos-opencl-headers.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-opencl/khronos-opencl-headers.git
-Homepage: http://www.khronos.org/registry/cl/
+Rules-Requires-Root: no
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/opencl-team/khronos-opencl-headers
+Vcs-Git: https://salsa.debian.org/opencl-team/khronos-opencl-headers.git
+Homepage: https://www.khronos.org/registry/cl/
 
 Package: opencl-c-headers
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: opencl-headers (<<2.1)
-Replaces: opencl-headers (<<2.1)
+Breaks: opencl-headers (<< 2.1)
+Replaces: opencl-headers (<< 2.1)
 Description: OpenCL (Open Computing Language) C header files
  OpenCL (Open Computing Language) is a multi-vendor open standard for
  general-purpose parallel programming of heterogeneous systems that include
