=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(MAKE) -C debian/t
endif

override_dh_auto_clean:
	$(MAKE) -C debian/t clean

tarball: COMMIT_TIME = $(shell git log --format=format:%ct -1 $(COMMIT))
tarball: COMMIT_DATE = $(shell git log --format=format:%cd --date=format:%Y.%m.%d -1 $(COMMIT))
tarball: PREFIX = khronos-opencl-headers-$(MAJOR).$(MINOR)~$(COMMIT_DATE)-g$(shell git describe --always $(COMMIT))
tarball:
	test -n "$(COMMIT)"
	test -n "$(MAJOR)"
	test -n "$(MINOR)"
	faketime @$(COMMIT_TIME) git archive --prefix $(PREFIX)/ $(COMMIT):opencl$(MAJOR)$(MINOR)/CL/ | xz > $(PREFIX).tar.xz
	touch -d @$(COMMIT_TIME) $(PREFIX).tar.xz
