## khronos-opencl-headers 2.2~2018.05.14-gde26592

=== debian/changelog ===
khronos-opencl-headers (2.2~2018.05.14-gde26592-1) unstable; urgency=medium

  * New upstream snapshot.
    (2018-05-14, commit de26592167b9fdea503885e40e8755393c56523d)
    + Unified headers for all OpenCL versions.
  * d/rules: Adjust "tarball" target for reorganized upstream repository.
  * d/t: Test compilation with all allowed CL_TARGET_OPENCL_VERSION values.
  * Bump Standards-Version to 4.1.5 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Fri, 06 Jul 2018 00:51:27 +0200
