=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11~),
                libgl1-mesa-dev
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/opencl-team/khronos-opencl-headers
 Vcs-Git: https://salsa.debian.org/opencl-team/khronos-opencl-headers.git
 Homepage: https://www.khronos.org/registry/cl/
