## khronos-opencl-headers 2.2~2019.01.17-g49f07d3

=== debian/changelog ===
khronos-opencl-headers (2.2~2019.01.17-g49f07d3-1) unstable; urgency=medium

  * New upstream snapshot.  (Closes: #917134)
    (2019-01-17, commit 49f07d313344ddb22701847ea5c18cb7db03b0d7)
  * Remove use__vector.patch, applied upstream.
  * Switch to debhelper-compat (= 12).
  * Bump Standards-Version to 4.3.0 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 04 Feb 2019 03:22:33 +0100

khronos-opencl-headers (2.2~2018.10.31-g03490c3-1) unstable; urgency=medium

  * New upstream snapshot.
    (2018-10-31, commit 03490c3f8cb3b8667942b084a3151de20649f57a)
  * Refresh patches.
  * Switch to debhelper-compat (= 11).
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 10 Dec 2018 04:14:08 +0100
