=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
            Vincent Danjean <vdanjean@debian.org>
 Section: libdevel
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               libgl1-mesa-dev
+Build-Depends:
+ debhelper-compat (= 12),
+ libgl1-mesa-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/opencl-team/khronos-opencl-headers
 Vcs-Git: https://salsa.debian.org/opencl-team/khronos-opencl-headers.git
 Homepage: https://www.khronos.org/registry/cl/
