## khronos-opencl-headers 2.2~2019.08.06-g0d5f18c

=== debian/changelog ===
khronos-opencl-headers (2.2~2019.08.06-g0d5f18c-1) unstable; urgency=medium

  * New upstream snapshot.
    (2019-08-06, commit 0d5f18c6e7196863bc1557a693f1509adfcee056)
  * Bump Standards-Version to 4.4.0 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 23 Sep 2019 02:21:39 +0200
