## khronos-opencl-headers 3.0~2020.05.12-g5cc337c

=== debian/changelog ===
khronos-opencl-headers (3.0~2020.05.12-g5cc337c-1) unstable; urgency=medium

  * New upstream snapshot.
    (2020-05-12, commit 5cc337c890dab1c996cc97b617c578d37a7247bf)
  * Khronos relicensed the headers under Apache-2.0.
  * Relicense the packaging under Apache-2.0, too.
  * Refresh patch.
  * Run upstream testsuite.
  * Extend our testsuite to 3.0.
  * Switch to debhelper-compat (= 13).
  * Bump Standards-Version to 4.5.0 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 12 May 2020 19:39:43 +0200
