## khronos-opencl-headers 3.0~2020.12.18

=== debian/changelog ===
khronos-opencl-headers (3.0~2020.12.18-1) unstable; urgency=medium

  * New upstream release.
  * Use upstream's new cmake build system.
  * Update watch file to match upstream tags.
  * Bump Standards-Version to 4.5.1 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 04 Jan 2021 18:58:16 +0100

khronos-opencl-headers (3.0~2020.10.14-g9fac4e9-1) unstable; urgency=medium

  * New upstream snapshot.
    (2020-10-14, commit 9fac4e9866a961f66bdd72fa2bff50145512f972)
  * Simplify snapshot generation.
  * Refresh patches.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 15 Nov 2020 23:16:06 +0100
