## khronos-opencl-headers 3.0~2021.06.30

=== debian/changelog ===
khronos-opencl-headers (3.0~2021.06.30-2) unstable; urgency=medium

  * Add superficial autopkgtest trying to compile the headers.
  * Restore the CL_EXT_* defines as they are used by other projects.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Sep 2021 12:15:15 +0200

khronos-opencl-headers (3.0~2021.06.30-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 18 Aug 2021 23:34:51 +0200
