=== debian/tests/control ===
Tests: compile-headers
Depends: opencl-c-headers, g++, libva-dev
Restrictions: superficial, allow-stderr
