=== debian/changelog ===
khronos-opencl-headers (3.0~2022.01.04-1) unstable; urgency=medium

  * New upstream release.
  * Drop no longer needed B-D: libgl1-mesa-dev.
  * Enable upstream build-time tests.
  * Add autopkgtest running the upstream testsuite.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 08 Jan 2022 05:17:29 +0100
