=== debian/watch ===
version=4
opts="dversionmangle=s/^\d[\d.]*~//, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
    https://github.com/KhronosGroup/OpenCL-Headers/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
