## khronos-opencl-headers 3.0~2022.05.18

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
+cmake_policy(VERSION 3.0...3.22)
+
+# Include guard for including this project multiple times
+if(TARGET Headers)
+  return()
+endif()
 
 project(OpenCLHeaders
   VERSION 2.2
@@ -6,26 +12,47 @@
   # https://stackoverflow.com/questions/43379311/why-does-project-affect-cmakes-opinion-on-cmake-sizeof-void-p
 )
 
+option(OPENCL_HEADERS_BUILD_TESTING "Enable support for OpenCL C headers testing." OFF)
+option(OPENCL_HEADERS_BUILD_CXX_TESTS "Enable support for OpenCL C headers testing in C++ mode." ON)
+
 include(GNUInstallDirs)
 
 add_library(Headers INTERFACE)
-target_include_directories(Headers
-  SYSTEM
-  BEFORE
-  INTERFACE
-    $<BUILD_INTERFACE:${CMAKE_CURRENT_SOURCE_DIR}>
-    $<INSTALL_INTERFACE:${CMAKE_INSTALL_INCLUDEDIR}>
-)
+add_library(OpenCL::Headers ALIAS Headers)
+
+if(CMAKE_SYSTEM_NAME MATCHES Darwin)
+  execute_process(
+    COMMAND ln -shf ${CMAKE_CURRENT_SOURCE_DIR}/CL ${CMAKE_CURRENT_BINARY_DIR}/CL
+    COMMAND ln -shf ${CMAKE_CURRENT_SOURCE_DIR}/CL ${CMAKE_CURRENT_BINARY_DIR}/OpenCL
+  )
+  target_include_directories(Headers
+    INTERFACE
+      $<BUILD_INTERFACE:${CMAKE_CURRENT_BINARY_DIR}>
+      $<INSTALL_INTERFACE:${CMAKE_INSTALL_INCLUDEDIR}>
+  )
+  install(CODE "
+    file(MAKE_DIRECTORY  ${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_INCLUDEDIR}/CL)
+    execute_process(
+      COMMAND ln -shf CL ${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_INCLUDEDIR}/OpenCL
+    )"
+  )
+else()
+  target_include_directories(Headers
+    INTERFACE
+      $<BUILD_INTERFACE:${CMAKE_CURRENT_SOURCE_DIR}>
+      $<INSTALL_INTERFACE:${CMAKE_INSTALL_INCLUDEDIR}>
+  )
+endif()
 
 install(
   TARGETS Headers
   EXPORT OpenCLHeadersTargets
 )
-
 install(
   DIRECTORY CL
   DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}
 )
+
 export(
   EXPORT OpenCLHeadersTargets
   FILE ${PROJECT_BINARY_DIR}/OpenCLHeaders/OpenCLHeadersTargets.cmake
@@ -60,7 +87,9 @@
   DESTINATION ${config_package_location}
 )
 
-if(BUILD_TESTING)
+if(CMAKE_PROJECT_NAME STREQUAL PROJECT_NAME OR OPENCL_HEADERS_BUILD_TESTING)
   include(CTest)
+endif()
+if((CMAKE_PROJECT_NAME STREQUAL PROJECT_NAME OR OPENCL_HEADERS_BUILD_TESTING) AND BUILD_TESTING)
   add_subdirectory(tests)
 endif()
