=== debian/changelog ===
khronos-opencl-headers (3.0~2022.05.18-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 24 May 2022 21:31:25 +0200
