## khronos-opencl-headers 3.0~2022.09.30

=== debian/changelog ===
khronos-opencl-headers (3.0~2022.09.30-1) unstable; urgency=medium

  * New upstream release.
  * Drop CL_EXT_* defines patch.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 12 Oct 2022 04:34:32 +0200
