=== debian/changelog ===
khronos-opencl-headers (3.0~2023.02.06-1) unstable; urgency=medium

  * New upstream release.
  * Install *.pc to CMAKE_INSTALL_DATADIR.
  * Bump Standards-Version to 4.6.1 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Sat, 11 Feb 2023 16:19:44 +0100
