## khronos-opencl-headers 3.0~2023.04.17

=== debian/changelog ===
khronos-opencl-headers (3.0~2023.04.17-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 13 Jun 2023 19:15:31 +0200
